###--- >>> `Ecoli.pickgene' <<<----- Pickgene analysis of Richmond et al. (1999) E. coli data

	## alias	 help(Ecoli.pickgene)

##___ Examples ___:

library( pickgene )
library( Ecoli )

#analysis of control

data( Ecoli.control )
data( Ecoli.IPTGa )
data( Ecoli.IPTGb )
data( Ecoli.HS )

pickgene( Ecoli.control[,c("Cy3","Cy5")],
  Ecoli.control$identifier, facnames = "Control",
  mfrow = c(2,2) )$pick
title( "Control" )

pickgene( Ecoli.HS[,c("Cy3","Cy5")],
  Ecoli.HS$identifier, facnames = "HeatShock",
  mfrow = NULL )$pick
title( "Heat Shock" )

pickgene( Ecoli.IPTGa[,c("Cy3","Cy5")],
  Ecoli.IPTGa$identifier, facnames = "IPTGa",
  mfrow = NULL )$pick
title( "IPTG-a" )

pickgene( Ecoli.IPTGb[,c("Cy3","Cy5")],
  Ecoli.IPTGb$identifier, facnames = "IPTGb",
  mfrow = NULL )$pick
title( "IPTG-b" )



